{
  "id": 3372332,
  "name": "The People of the State of Illinois, defendant in error, v. Charles W. Gillett, plaintiff in error",
  "name_abbreviation": "People v. Gillett",
  "decision_date": "1926-12-29",
  "docket_number": "Gen. No. 30,830",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 84,
    "char_count": 756,
    "ocr_confidence": 0.523,
    "sha256": "5b57b934304d74b3db6326037e49d56f61177398db1656a763aac10c2a90ea52",
    "simhash": "1:515a0819725d9af8",
    "word_count": 123
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Charles W. Gillett, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the*court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Brundage, Landon, Holt & Boord and William Friedman, for plaintiff in error; Floyd E. Britton, of counsel. Robert E. Crowe, State\u2019s Attorney, for defendant in error; Edward H. Taylor, Edward E. Wilson and Mortimer C. Grover, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Charles W. Gillett, plaintiff in error.\nGen. No. 30,830.\nProsecution for sale of securities without complying with Blue Sky Law. Judgment of conviction. See 243 111. App. 41. Error to the Municipal Court of Chicago; the Hon. Arnold Heap, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1926.\nReversed and remanded.\nOpinion filed December 29, 1926.\nBrundage, Landon, Holt & Boord and William Friedman, for plaintiff in error; Floyd E. Britton, of counsel. Robert E. Crowe, State\u2019s Attorney, for defendant in error; Edward H. Taylor, Edward E. Wilson and Mortimer C. Grover, of counsel."
  },
  "file_name": "0627-04",
  "first_page_order": 659,
  "last_page_order": 659
}
